Рекомендация Debian по безопасности

DLA-436-1 ia32-libs, ia32-libs-gtk -- обновление безопасности LTS

Дата сообщения:
28.02.2016
Затронутые пакеты:
ia32-libs, ia32-libs-gtk
Уязвим:
Да
Ссылки на базы данных по безопасности:
На данный момент ссылки на внешние базы данных по безопасности отсутствуют.
Более подробная информация:

Пакеты ia32-libs и ia32-libs-gtk содержат 32-битные версии различных библиотек, предназначенные для использования в 64-битных системах. Данное обновление включает в себя все исправления безопасности, которые были выпущены для этих библиотек с момента запуска Squeeze LTS.